» Ubuntu » Pakketten

Error

two or more packages specified (libgfortran3-dbg-armel-cross quantal)